<?php
/*
  $Id: address_book.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com
 
  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE_1', 'Twoje konto');
define('NAVBAR_TITLE_2', 'Lista adresów');

define('HEADING_TITLE', 'Lista twoich adresów wysyłkowych');

define('PRIMARY_ADDRESS_TITLE', 'Adres domyślny');
define('PRIMARY_ADDRESS_DESCRIPTION', 'Ten adres będzie domyślnie używany we wszystkich zamówieniach dla danych wysyłki i płatności.<br><br>Ten adres jest również używany do kalkulacji podatku.');

define('ADDRESS_BOOK_TITLE', 'Adresy na liście:');

define('PRIMARY_ADDRESS', '(adres domyślny)');

define('TEXT_MAXIMUM_ENTRIES', '<font color="#ff0000"><b>UWAGA:</b></font> Możesz wprowadzić maksymalnie %s wpisów.');
?>
